<?php
if(!$fd = fopen("test.txt", 'rb')){
  echo("Nie mogę otworzyć pliku test.txt.");
}
else{
  if(fpassthru($fd) === false){
    echo "Próba wysłania zawartości pliku zakończyła się niepowodzeniem.";
  }
  fclose($fd);
}
?>
